### Method

# Phosh Toplevel get_handle

#### Declaration [src]

    zwlr_foreign_toplevel_handle_v1*
    phosh_toplevel_get_handle (
      PhoshToplevel* self
    )

#### Description

No description available.

Gets property | `Phosh.Toplevel:handle`

#### Return value

Type: `zwlr_foreign_toplevel_handle_v1*`

No description available.

The returned data is owned by the instance.
The return value can be `NULL`.